{
  "fileName": "component.js",
  "category": {
    "de-de": "tts Weitere",
    "en-us": "tts Misc",
    "es-es": "tts Misc",
    "fr-fr": "tts Misc"
  },
  "name": {
    "de-de": "Toggle Schaltfläche (Text)",
    "en-us": "Toggle button (text)",
    "es-es": "Toggle button (text)",
    "fr-fr": "Toggle button (text)"
  },
  "version": {
    "major": "4",
    "minor": "0",
    "revision": "0",
    "build": "202112031446DEV"
  },
  "apiVersion": {
    "major": "2",
    "minor": "4",
    "revision": "0"
  },
  "events": {
    "offToOn": {
      "de-de": "Off -> On",
      "en-us": "Off -> On",
      "es-es": "Off -> On",
      "fr-fr": "Off -> On"
    },
    "onToOff": {
      "de-de": "On -> Off",
      "en-us": "On -> Off",
      "es-es": "On -> Off",
      "fr-fr": "On -> Off"
    }
  },
  "parameter": {
    "com.tts": {
      "left": "100",
      "top": "100",
      "width": "50",
      "height": "50",
      "scaling_mode": "fixed",
      "description": "Toggle button (text)"
    },
    "padding-left": "10",
    "padding-right": "10",
    "padding-top": "10",
    "padding-bottom": "10",
    "text_orientation": "center",
    "text_vertical_align": "middle",
    "font-size": "14",
    "font-family": "1",
    "background-color": "#999999",
    "background-color-transparency": "1",
    "background-color-hover": "#adadad",
    "background-color-hover-transparency": "1",
    "background-color-pressed": "#fd7326",
    "background-color-pressed-transparency": "1",
    "text-color": "#000000",
    "text-color-hover": "#000000",
    "text-color-pressed": "#000000",
    "background-color-on": "#fd7326",
    "background-color-on-transparency": "1",
    "background-color-hover-on": "#feb993",
    "background-color-hover-on-transparency": "1",
    "background-color-pressed-on": "#999999",
    "background-color-pressed-on-transparency": "1",
    "text-color-on": "#000000",
    "text-color-hover-on": "#000000",
    "text-color-pressed-on": "#000000",
    "id": "1",
    "initial_state": "btn_state_off",
    "en-us": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "de-de": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "fr-fr": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "es-es": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "it-it": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "bg-bg": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "ca-es": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "cs-cz": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "da-dk": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "de-at": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "de-ch": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "el-gr": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "en-gb": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "en-ie": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "eo-de": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "es-ar": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "et-ee": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "eu-es": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "fi-fi": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "fr-be": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "hi-in": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "hr-hr": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "hu-hu": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "ja-jp": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "ko-kr": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "lt-lt": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "mk-mk": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "mn-mn": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "ms-id": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "nl-be": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "nl-nl": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "no-no": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "pl-pl": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "pt-br": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "pt-pt": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "ro-ro": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "ru-ru": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "sk-sk": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "sl-si": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "sr-rs": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "sv-se": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "th-th": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "tr-tr": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "zh-cn": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    },
    "zh-tw": {
      "text": "Off",
      "textOn": "On",
      "tooltip": ""
    }
  }
}